# Uses of Class
org.springframework.scheduling.config.FixedRateTask

Packages that use FixedRateTask
Package
Description
org.springframework.scheduling.config
Support package for declarative scheduling configuration, with XML schema being the primary configuration format.

## Uses of FixedRateTask in org.springframework.scheduling.config

Methods in org.springframework.scheduling.config with parameters of type FixedRateTask
Modifier and Type
Method
Description
`ScheduledTask`
ScheduledTaskRegistrar.`scheduleFixedRateTask(FixedRateTask task)`
Schedule the specified fixed-rate task, either right away if possible or on initialization of the scheduler.